## prayertimebackend 1.0-4-1

=== Makefile ===
# This Makefile is only used when building Debian packages

PYTHON=/usr/bin/python2.5
DESTDIR=/

all:

source:
	$(PYTHON) setup.py sdist

install: source
	$(PYTHON) setup.py install --root $(DESTDIR) --no-compile -O0

clean:
	$(PYTHON) setup.py clean
	rm -rf build/ MANIFEST
	find . -name '*.pyc' -delete

## prayertimebackend 1.0-1

=== debian/changelog ===
prayertimebackend (1.0-1) unstable; urgency=low

  * Initial release (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- unknown <maemo@unknown>  Mon, 22 Mar 2010 21:22:36 +0000

=== debian/control ===
Source: prayertimebackend
Section: unknown
Priority: extra
Maintainer: unknown <maemo@unknown>
Build-Depends: debhelper (>= 5),python-imaging,python2.5,python-setuptools,
	python-numeric,python2.5-minimal,python-support
Standards-Version: 3.7.2

Package: prayertimebackend
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: <insert up to 60 chars description>
 <insert long description, indented with spaces>

## prayertimebackend 1.0-2

=== debian/changelog ===
prayertimebackend (1.0-2) unstable; urgency=low

  * Initial release (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- moyatech <moya.tech@gmail.com>  Mon, 22 Mar 2010 21:22:36 +0000

=== debian/control ===
Source: prayertimebackend
Section: user/navigation
Priority: extra
Maintainer: moyatech <moya.tech@gmail.com>
Build-Depends: debhelper (>= 5),python-imaging,python2.5,python-setuptools,
	python-numeric,python2.5-minimal,python-support
Standards-Version: 3.7.2

Package: prayertimebackend
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Prayertime for Maemo with GPS
 Prayertime for Maemo with GPS

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1




CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.

	touch configure-stamp


build: build-stamp

build-stamp: configure-stamp 
	dh_testdir

	# Add here commands to compile the package.
	$(MAKE)
	#docbook-to-man debian/prayertimebackend.sgml > prayertimebackend.1

	touch $@

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp

	# Add here commands to clean up after the build process.
	-$(MAKE) clean

	dh_clean 

install: build
	dh_testdir
	dh_testroot
	dh_clean -k 
	dh_installdirs

	# Add here commands to install the package into debian/prayertimebackend.
	$(MAKE) DESTDIR=$(CURDIR)/debian/prayertimebackend install


# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs 
	dh_installdocs
	dh_installexamples
#	dh_install
#	dh_installmenu
#	dh_installdebconf	
#	dh_installlogrotate
#	dh_installemacsen
#	dh_installpam
#	dh_installmime
#	dh_python
#	dh_installinit
#	dh_installcron
#	dh_installinfo
	dh_installman
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
#	dh_perl
#	dh_makeshlibs
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure

## prayertimebackend 1.0-4-1

=== debian/changelog ===
prayertimebackend (1.0-4-1) unstable; urgency=low

  * Initial release (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- moyatech <moya.tech@gmail.com>  Sun,  4 Apr 2010 12:13:26 +0100

=== debian/control ===
Source: prayertimebackend
Section: user/navigation
Priority: extra
Maintainer: moyatech <moya.tech@gmail.com>
Build-Depends: debhelper (>= 5),python2.5,python-numeric,python-setuptools,python2.5-minimal,python-support,python-imaging
Standards-Version: 3.7.2

Package: prayertimebackend
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends},python2.5,python-numeric,python-setuptools,python2.5-minimal,python-support,python-imaging
Description: Prayertime With GUI and GPS Support
